@charset "utf-8";
/* CSS Document */

html {
height:100%;
}
body {
	padding:0;
	color: #000; 
    font-family: 'Arial';
    margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.selezMenu{  
background-color:#333;
color:#CC9900
}

.selezMenu a{  
background-color:#333; color:#CC9900
}


#contact {
	color: #333; 
    font-family: 'Arial';
	font-size:12px;
	line-height:13px;
	text-decoration:none;
}
#contact a {
	color: #CC9900; 
    font-family: 'Arial';
	font-size:12px;
	line-height:13px;	text-decoration:none;

}

#contact a:hover {
	color: #CC9900; 
    font-family: 'Arial';
	font-size:12px;
	line-height:13px;
	text-decoration: underline;

}
input {

	padding:0.15em;

	background-color:#666;

	width:190px;

	margin:4px 0 4px 0;

	font:normal;

	font-size:13px;

	color:#fff;

	border:none;

	-moz-border-radius:5px;

	-khtml-border-radius:5px;

}



fieldset {

	border:1px solid #ddd;

	margin-top:20px;

	padding:15px 5px 7px 9px;

}

#topsito{
position: absolute; min-width:100%; margin:0; top: 0; color: #979797; height: 80px; padding: 0; z-index: 999;;

}

fieldset div {

	margin:0;

	clear:both;

}

form {

	margin:0;
	float:left;

	padding:0;

}

label {

	float:left;

	width:200px;

	text-align:left;

	margin-top:4px;

}
select{
	background-color:#666;
	border: none;
	color:#fff;
	line-height:20px;
	height:20px;
	font-family:Arial;
	font-size:12px;

	
}
textarea{
	background-color:#666;
	margin-top:4px;
	border: none;
	color:#fff;
	font-family:Arial;
	font-size:12px;
	
}

h1{
text-transform:uppercase; font-family: 'PT Sans', sans-serif; width:450px; color: #cc9900; font-size: 48px; line-height:50px; padding-bottom:5px; font-weight: lighter; 
}

h2{
color: #FFF; text-transform:uppercase; font-family: 'PT Sans', sans-serif; font-weight:normal; font-size: 26px; 
}


.testo a{
line-height:18px;
color: #fff; 
font-family: 'Arial';
font-size:13px;
text-decoration: none;
  
}

.testo a:hover{
line-height:18px;
color: #fff; 
font-family: 'Arial';
font-size:13px;
text-decoration:underline;
  
}

.testo{
line-height:18px;
color: #FEF6D0; 
font-family: 'Arial';
font-size:13px;
text-decoration:none;
  
}


.testo2 a{
color: #fff; 
font-family: 'Arial';
font-size:13px;
text-decoration: none;
  
}

.testo2 a:hover{
color: #fff; 
font-family: Arial;
font-size:13px;
text-decoration:underline;
  
}

.testo2{
color: #fff; 
font-family: 'Arial';
font-size:13px;
text-decoration:none;
  
}

.testo3 a{
line-height:16px;
color: #fff; 
font-family: 'Arial';
font-size:13px;
text-decoration: none;
  
}

.testo3 a:hover{
line-height:16px;
color: #fff; 
font-family: 'Arial';
font-size:13px;
text-decoration:underline;
  
}

.testo3{
line-height:16px;
color: #FEF6D0; 
font-family: 'Arial';
font-size:13px;
text-decoration:none;
  
}




#riga {
border-bottom:1px dotted #ccc; width:100%; padding-bottom:10px; margin-bottom:10px; float:left; margin-top:3px;
	
}





a.effettofoto img {
 filter:alpha(opacity=100); 
  -moz-opacity: 1.0; 
 opacity: 1.0;
 border:1px solid #666;
 margin:0; padding:0;

 } 
 a.effettofoto:hover img {
 filter:alpha(opacity=50); 
 -moz-opacity: 0.5; 
 opacity: 0.5;
 }  

.effetto{
	width:100%;
	height:100%;
	position:fixed;
	top:0px;
	left:0px;
	background:  #490F0E;
}
strong{

}
.st_overlay{
	width:100%;
	height:100%;
}
.st_main img.st_preview{
	width:100%;
}

.st_main {
	margin:0;
	padding:0;
	top:0;
	left:0;
	
}
#st_main {
	margin:0;
	padding:0;
	top:0;
	left:0;
	
}



ul.st_navigation{
	width:100%;
	list-style:none;
	margin-top:70px;
	padding:0 0 0 0;
}
ul.st_navigation li {
	float:left;
	clear:both;
	width:100%;
	margin-bottom:8px;
	position:relative;
	color: #FEF6D0; 
font-family: 'Arial';
font-size:20px;
}
ul.st_navigation li  a{
	float:left;
	clear:both;
	width:100%;
	line-height:50px;
	position:relative;
	color: #FEF6D0; 
font-family: 'Arial';
font-size:20px;
text-decoration:none;
}
ul.st_navigation li a:hover{
	float:left;
	clear:both;
	width:100%;
	line-height:50px;
	position:relative;
	color: #fff; 
font-family: 'Arial';
font-size:20px;
text-decoration:none;
}

ul.st_navigation li span.st_link{
	background-color:#330000;
	float:left;
	width:215px;
	position:relative;
	line-height:50px;
	padding:0px 40px 0 30px;
	
}
ul.st_navigation li span.st_arrow_down,
ul.st_navigation li span.st_arrow_up{
	position:absolute;
	margin:0;
	padding:0;
	float:left;
	width:40px;
	height:50px;
	cursor:pointer;
}
ul.st_navigation li span.st_arrow_down{
	background:#330000 url(images/icons/down.png) no-repeat center center;
}
ul.st_navigation li span.st_arrow_up{
	background:#330000 url(images/icons/up.png) no-repeat center center;
}
.st_wrapper{
	display:none;
	position: absolute;
    width:100%;

    overflow-y:hidden;
	top:50px;
    left:0px;
}
.st_thumbs{

    margin: 0;
}
.st_thumbs img{
    float:left;
    margin:3px 3px 0px 0px;
    cursor:pointer;
	opacity:0.7;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	border:3px solid #000;
}
.st_loading{
	position:fixed;
	top:1000px;

	background:#fff url(images/icons/loader.gif) no-repeat 10px 50%;
	padding:15px 40px 15px 60px;
	-moz-box-shadow:0px 0px 2px #000;
	-webkit-box-shadow:0px 0px 2px #000;
	box-shadow:0px 0px 2px #000;
	opacity:0.6;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
}
.st_about{
	display:none;
	position:absolute;
	top:50px;
    left:0px;
	opacity:0.6;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
}
.st_subcontent{
	background:#000;
	padding:30px;
	-moz-box-shadow:0px 0px 10px #000;
	-webkit-box-shadow:0px 0px 10px #000;
	box-shadow:0px 0px 10px #000;
}
.menu{
line-height:40px;
color:#FFF; 
font-family: "Arial", Times, serif;
font-size:11px;
  
}



.menu a{
color: #FFF; 
font-family: 'Arial';
font-size:11px;
text-decoration:none; }

.menu a:hover{
color:#DDD; 
font-family: 'Arial';
font-size:11px;
text-decoration:none;
  
}
img{
	border:none
}


ul#menu_a_2livelli{
margin: 0 auto;
    height: 35px; 
	line-height: 35px;
list-style:none;
font-family: 'Arial';
width:295px;
padding:0;
}

ul#menu_a_2livelli li{
float: left;
margin-left: 0;
padding: 0 ;
width:50%
}
ul#menu_a_2livelli a{
display: block;
padding: 0 11px;
font-family: 'Arial';
margin-left:0;
font-size:13px;
color: #fff;
text-decoration: none;
background-image: url(images/bg.png);
}
ul#menu_a_2livelli a:hover
{
color: #CC9900;
background-color:#666;
text-decoration: none;
}

ul#menu_a_2livelli li ul li{
list-style:none;
float: left;
margin: 0;
background-color:#666;
font-weight:normal;

}

ul#menu_a_2livelli li ul li a{
font-size:13px;
padding: 0 20px;
background-color:#666;
color:#FFFFFF;
}


ul#menu_a_2livelli li ul{
display: none;

}
ul#menu_a_2livelli li:hover ul{
	display: block;
	position: absolute;
	z-index:100;
	float: left;
	height:30px;
	line-height:40px;
	margin: 0;
	padding: 0;
	FONT-SIZE: 13px;
	font-weight:normal;
	COLOR: #fff;
}
ul#menu_a_2livelli li li {
float: left;

margin: 0;
padding: 0;
}

ul#menu_a_2livelli li.dir {
	 padding: 7px 20px 7px 14px;
	}

	ul#menu_a_2livelli ul li.dir {
	 padding-right: 15px;
	}




	ul#menu_a_2livelli li:hover > a.dir {
	 background-color: #666;
	 color: #fff;
	}

	ul#menu_a_2livelli ul li:hover > a.dir {
	 background-color: #666;
	 color: #fff;
	}
	
ul#menu_a_2livelli *.dir {
 padding-right: 8px;
 background-image: none;
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

#swf {
z-index:-1; margin:0; padding:0
}

#footer {
overflow:hidden;
float:left; 
width:100%;
background: url(images/bg.png);
bottom: 0; color: #FFF; height: 40px; padding:0; 
position: fixed;
z-index:999;
}

#verticale {
float:right; padding:80px 15px 0 0; behavior: url(htc/iepngfix.htc); background-image:url(logo_vert.png); width:95px; height:653px; background-repeat:no-repeat; background-position:left bottom
}